#pragma once
#include "Musiker.h"
#include <vector>

class Orchester {
private:
  std::vector<Musiker> musiker;

public:
  Orchester();
  virtual ~Orchester();
  void spielen();
  void hinzufügen(Musiker const *musiker);
};
